@media screen and (max-width:960px) {
	.kurs-content, .sbdk-content{
		opacity:0 !important;
	}
	.content {
		background-size: 1740px auto;
	}
	.navigation{
		display:none;
	}
	.landing_container#business{
		width:74%;
	}
	.landing_container#business .pb-columns{
		width:41%;
	}
	#header-inside{
	display:none;
	}
	header .logo{
		display: block;
		float: left;
		margin: 0 0 0 20px;
		padding: 20px 0;
		width: 312px;
		height: 65px;
		background: url(../images/logo_ocbc.png) no-repeat 0 center;
		background-size: auto 65px;
		border:0 !important;
		text-indent: -9999px;
	}

	header .logo2{
		display: block;
		float: left;
		margin: 0;
		padding: 20px 0;
		width: 139px;
		height: 65px;
		background: url(../images/logo_wsb.png) no-repeat 0 center;
		background-size: auto 65px;
		border:0 !important;
		text-indent: -9999px;
	}
	#header-responsive {
		border-top: 2px solid #ec1d23; 
		background-image:-moz-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%);
		background-image:-webkit-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%);
		background-image:-ms-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%);
		background-image:linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%);
		background-image:-o-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%);
		background-image:-webkit-gradient(linear, right top, right bottom, color-stop(37%,#FFFDFC), color-stop(100%,#E0E0E0)); 
		-webkit-box-shadow: 0px 1px 3px #707070;
		-moz-box-shadow: 0px 1px 3px #707070;
		-o-box-shadow: 0px 1px 3px #707070;
		-ms-box-shadow: 0px 1px 3px #707070;
		box-shadow: 0px 1px 3px #707070;
		height: 105px;
		display:block !important;
		z-index: 999;
		position: relative;
		}
	img {max-width:100%}
	.sub_title_bgimg,
	.breadcrumbs, 
	#page .content-container, 
	.intro-minibox-wrap, 
	.intro-content-wrap, 
	.account-heading, 
	.btm-shadow, 
	.footer_container,
	.gcc-2-column,
	.cards-header2-wrapper,
	.cards-header2-img-container,
	.cards-header2-outer-container,
	.content-heading,
	.card-promotions-2-column{
		width:95% !important;
	}
	.outer-container{
		width:99.7% !important;
		padding:0 !important;
	}
	.intro-content-wrap{
	padding:0 2.5% !important;
	}
	.intro-wrap-btm-shadow, .intro-pattern-bg{
		width:100% !important;
	}
	.inner-container{
		width:97.45% !important;
	}
	.outer-container .no-padding{width:100% !important}
	.outer-container .medium-padding{
		padding:9px !important
	}
	.sub_title_bgimg{
	background:url(../images/inside_pg/sub_title_bgimg.png) no-repeat -83px 0px !important;}
	.intro-pattern-bg{
	background:url(../images/inside_pg/intro-pattern-bg.png) no-repeat -145px bottom !important;}
	p.premier{
		margin-left:24% !important;
	}
	.inner-container-wrap-radial-shadow, 
	.easy-ways-icon-wrap,
	.inner-container-wrap{
		width:99% !important;
	}
	.inner-container-wrap-left, .inner-container-wrap-right, .misc_container, .copyright{
		width:50% !important;
	}
	.easy-ways-icon{
		width:15% !important;
	}
	.easy-ways-text{
		width:85% !important;
	}
	ul.misc_links{

	}
	ul.misc_icons{
		display:none;
	}
	#footer{
		border-top: 2px solid #ec1d23; 
		background-image:-moz-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%) !important;
		background-image:-webkit-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%)!important;
		background-image:-ms-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%)!important;
		background-image:linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%)!important;
		background-image:-o-linear-gradient(top, #FFFDFC 37%, #E0E0E0 100%)!important;
		background-image:-webkit-gradient(linear, right top, right bottom, color-stop(37%,#FFFDFC), color-stop(100%,#E0E0E0))!important; 
		-webkit-box-shadow: 0px 1px 3px #707070!important;
		-moz-box-shadow: 0px 1px 3px #707070!important;
		-o-box-shadow: 0px 1px 3px #707070!important;
		-ms-box-shadow: 0px 1px 3px #707070;!important}
		
		
	
	
	/*New Res*/
	#page{background: inherit !important;}
	.outer-container .large-padding {padding:5px !important}
	.media_content{display:none;}
	.slider-wrapper{display:none; opacity:0;}
	.intro-minibox-wrap {padding: 0 !important;width: 100% !important;}
	.intro-minibox-wrap .mini-1, .intro-minibox-wrap .mini-2, .intro-minibox-wrap .mini-3 {
		padding:10px;
		margin:0 0 25px
	}
	.intro-minibox-wrap .mini-3-wrap {margin-right:0;}
	.content-wrapper,
	.how-to-apply-container,
	.left-content-wrapper,
	.cards-header1-wrapper,
	.cards-header1-container,
	.content-container-first,
	.need-help-container ,
	.premier-header-container,
	.premier-main-content-wrapper,
	#group_container,
	.pb-homepage-content,
	.landing_container2,
	.busyDebit-outer-container,
	.busyDebit-inner-container,
	.introd-content-wrap,
	.content-wrapper,
	.gcc-homepage-content,
	.main-container,
	.syariah-homepage-content,
	.bisnis-homepage-content,
	#grp_header{
		width:99% !important;
		max-width:940px;
		margin:0 auto
	}
	
	.landing_container2{left:0 !important; margin:0 auto !important}
	.landing_container2 .pb-columns {width:26.7% !important}
	
	.widget-btm-shadow,
	.how-to-apply-content-container,
	.premier-btm-shadow,
	.cards-header2-btm-shadow {width:100% !important}
	
	.child {
    	margin: 0 8px 12px !important;
	}
	
	.wm-3-col {width:205px !important}
	.wm-image {width:100% !important}
	
	.left-column-box,
	#account.tab-wrapper{width:70% !important;}

	.premier-content-left {width:68% !important;}
	.premier-outer-container {padding: 0 !important;width: 100% !important;}
	.premier-inner-container {
		height: auto !important;
    	width: 96.4% !important;
	}
	.premier-2column-wrapper {width:100% !important}
	.premier-2column-content {width:43% !important; height:auto !important; min-height: 450px;}
	
	.premier-content-container {margin:0 !important; width:auto !important}
	.premier-promo-container {width:89% !important}
	.left-box-wrapper,
	.tab-wrapper {width:100% !important}
	#insurance.left-box-wrapper .content-box-left {width:40% !important}
	#insurance.left-box-wrapper .content-box-right {width:50% !important; padding:0;}
	.radial-shadow, .btm-shadow-big {width:auto !important}
	
	.tabs-3-column {width:115px !important; background:none !important}
	.tabs-3-column img {width:100% !important; height:auto}
	
	.cards-header1-inner-container,
	.cards-header1-outer-container {width:100% !important; padding:0 !important}
	.cards-inner-container-bg {width:auto !important}
	
	.cards-header-img-container {width:40%; right:0 !important}
	.cards-header-img-container img {width:100%; height:auto;}
	
	
	.inner-container-wrap-radial-shadow .bi-left-2col{
		width:auto !important;
		overflow:hidden
	}
	.inner-container-wrap-radial-shadow .bi-right-2col{
		width:auto !important;
		overflow:hidden
	}
	.account-viewall {width:auto !important}
	.account-viewall .style1-2col-box {width:auto !important}
	
	/*promo*/
	.promo {clear:both}
	.promo img {width:100% !important; height:auto}
	.content-box-left {
		margin-left: 0 !important;
    	margin-right: 20px !important;
	}
	.content-box-left img {width: 100% !important;}
	
	
	/*bi-col*/
	.bi-left-2col {width: 37% !important;}
	.bi-right-2col {width: 42% !important;}
	
	.card-current-container {width:100% !important; margin:0 !important; float:none !important; clear:both}
	.card-current-detail {
		margin: 0 !important;
		padding: 20px !important;
		width: 44% !important;
	}
	.card-current-detail .card-current-img,.card-current-detail .card-current-text {width:100% !important; float:none; display:block}
	
	/*table scroll*/
	.table-container {
		overflow-x: scroll;
    	overflow-y: hidden;
    	-webkit-overflow-scrolling: touch;
	}
	
	/*Busy Debit*/
	.busyDebit-plans-content {
		float: none !important;
    	width: 100% !important;
	}
	.busyDebit-plans-content h4 {font-size:20px !important}
	.bar-header-green,
	.busyDebit-plans-content .bar-header-green, .busyDebit-plans-content .bar-header-orange {
		background-position:left top !important; 
		width:auto!important; 
		padding:7px 18px 1px !important
	}
	.busyDebit-plans-detail {
		display: block !important;
		float: none !important;
		width: 95.5% !important;
	}
	
	img.res-full {
		width:100% !important;
		height:auto !important;	
	}
	
	.show-detail-outer {width:auto !important}
	
	.show-detail-outer .show-detail-container {width:auto !important}
	
	.show-detail-outer .show-detail-container .toggle-inner-container,
	.show-detail-outer .show-detail-container .pay-inner-container {width:auto !important}
	
	.show-detail-outer .show-detail-container .child{min-height:260px; margin:0 1% !important}
	.show-detail-outer .show-detail-container .capitalMarket-main-cnttwo {min-height:150px;}
	.show-detail-outer .show-detail-container .child.col2 {
		display: block !important;
		float: none;
		margin: 0 auto !important;
	}
	
	/*ggc-2-column*/
	.gcc-2-column {
		
	}
	.gccC-left-content {
		
	}
	.gcc-right-content,
	.promotions-right-content {
		margin-left: 1% !important;
    	width: 69% !important;
	}
	.gcc-right-content .inner-container {width:auto !important}
	
	.generic-nav-outer-container,
	.generic-nav-inner-container,
	.generic-nav-con {width:auto !important}
	
	/*platinum*/
	.cards-header2-img-container img {width:100% !important; height:auto}
	.cards-header2-inner-container {width:auto !important}
	.cards-header2-content {width:47% !important}
	
	.how-to-apply-content-container .how-to-apply-left-container {float:none !important; width:auto !important}
	.how-to-apply-content-container .how-to-apply-left-container .how-2-apply-outside {
		float: none !important;
    	margin: 0 auto 20px !important;
	}
	.how-to-apply-content-container .how-to-apply-left-container .terms {text-align:center}
	.how-to-apply-content-container .how-to-apply-left-container .terms li{background:none !important}
	
	
	/*Kredit Program*/
	.busyRecev {width:100% !important; padding:0 !important}
	.introd-content-wrap .img-txt-content {width: 25.3%}
	
	
	/*Perdagangan*/
	.home_trade {
		width:70% !important;
		padding:0 2px 2px !important	
	}
	
	.home_trade .outer-container-redline {width:auto !important}
	.home_trade .outer-container-redline .medium-padding {width:auto !important}
	.home_trade .inner-container-wrap-radial-shadow-home {width:auto !important; padding:10px !important}
	
	
	/*Velocity*/
	.container-velocity {width:100%;}
	.container-velocity img{width:50%;}
	.container-velocity h2{width:50% !important; float:left !important;}
	
	.manange-3-col {width:25% !important}
	
	
	/*groups*/
	.btm-list-container,
	.gcc-btm-link {
		width:auto !important
	}
	.btm-in-detail-con {
		width:47% !important	
	}
	
	/*cash management*/
	.inner-container {
		padding: 10px !important;
		width: auto !important;
	}
	
	/*Premier*/
	.premier-subnav-container .premier-subnav-wrapper{
		width:auto !important
	}	
	.premier-inner-box,
	.premier-inner-box-content,
	.premier-inner-box-pattern {width:auto !important}
	.pm-left-2col,
	.pm-right-2col {
		width:auto !important;
		float:none !important;
		display:block !important	
	}
	.how-2-apply-inside .inside-txt ul li{
		word-wrap: break-word;
	}
	
	
	
	#business.landing_container {margin:0 auto !important; left:auto !important}
	#business.landing_container .pb-columns {background:none !important}
	
	#premier-accordion-container .accordion-content,
	.premier-promo-container .accordion-content {
		width:auto !important	
	}
	#premier-accordion-container .accordion-content .second-con-content .detail,
	.premier-promo-container .accordion-content .second-con-content .detail {margin-bottom:10px;}
	.premier-header-container .premier-header-bg-wrapper {height:auto !important}
	.premier-header-container .premier-header-bg-wrapper img {margin-left:0 !important}
	.premier-header-container {width:100% !important}
	
	.premier-tab-item-content-box-inner .al-tabcontent-wrapper {
		width:auto !important;
		padding:0 !important	
	}
	
	/*Wealth Management*/
	.topredline-txtbox .p-artikel {
		width:auto !important	
	}
	.topredline-container-imgbox {
		display: block;
		position: relative !important;
		text-align: center;
	}
	.topredline-container-imgbox img {margin:0 auto; width:auto !important}
	
	.ins-outer-container .ins-roundcorner-container,
	.ins-outer-container .ins-roundcorner-container div,
	.ins-outer-container .ins-roundcorner-container .p-artikel-relevan {
		display: block;
		float: none;
		width: auto !important;
	}
	.ins-outer-container .ins-roundcorner-container div {float:none !important} 
	
	.wealth-landing-content .inscc-inner-container .product-header img{
		width:auto !important;
		height:auto !important
	}
	.wealth-landing-content .inscc-inner-container .product-info-right {
		width:50% !important
	}
	.wealth-landing-content .inscc-inner-container  .product-info-right .button-red {
		bottom: auto !important;
		clear: none;
		display: inline-block;
		float: left;
		margin: 0 10px 0 0;
		position: relative;
		right: auto;
	}
	
	
	/*header index*/
	.top_misclink {
		width:auto
	}
	
	/*bradcrumb*/
	.sub_title_wrapper {
		background-repeat:repeat !important;
		background-color:#ccc !important;
		height:auto !important	
	}
	.sub_title_wrapper .sub_title_bgimg {
		height:auto !important
	}
	
	
	/*Locale*/
	.global-tab-item-content-box-inner .inside,
	.global-tab-item-content-box-inner .inside .textbox,
	.global-tab-item-content-box-inner .inside .textbox input {
		width:auto !important
	}
	.global-tab-item-content-box-inner h5 {margin-top:30px;}
	
	/*Footer*/
	#footer .misc_container {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 100% !important;
	}
	#footer .misc_container ul.misc_links{
		float:none !important;
		width:auto !important
	}
	ul.misc_links li {
		display: inline-block !important;
		float: none !important;
		padding: 0 5px !important;
	}
	#footer .copyright {
		float: none;
		padding: 18px 0;
		text-align: center;
		width: 100% !important;
	}
	
	
	/*Promo*/	
	.cards-promo-wrapper, .cards-promo-heading, .card-promotion-outer-container, .card-promotion-inner-container, .card-promo-content-container, .card-promo-btcon {
		width:auto !important
	}
	.card-promo-rtcon-outer, .card-promo-hover {margin:0 auto 10px !important}
	.card-promo-hover {margin:0 auto 20px !important}
	
	.card-promo-btcon {width:auto !important;padding:0 !important}
	.outer-container.slide {width:auto !important; margin-left:0 !important}
	
	.premier-inner-box-content2,
	.premier-inner-box-pattern2 {
		width:auto !important;
		overflow:hidden	
	}
	.box-pattern-2column-content {
		width:auto !important;
		text-align:center !important;	
	}
	.box-pattern-2column-image {
		border:none !important;
		display: block !important;
		float: none !important;
		margin: 0 auto 20px !important;
	}
}